<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Moduli</title>
  </head>
  <body>
    <script type="module">
        import {add, PI} from './math_collection.js';

        console.log(PI);
        console.log(add(5, 6));
    </script>
  </body>
</html>

<!-- 
  NAPOMENA: 
  za pregledanje ovog sadrzaja je neophodan LiveServer 
  https://marketplace.visualstudio.com/items?itemName=ritwickdey.LiveServer
-->
